from models import db

from peewee import *


class TgBlumHz(Model):
    id = IntegerField(primary_key=True)  # 主键字段
    tg_id = IntegerField(null=True)  # 可为空的整数字段
    phone = CharField(null=True, max_length=255)  # 可为空的字符字段，最大长度 255
    start = IntegerField(null=True)  # 可为空的整数字段

    class Meta:
        database = db  # 指定数据库连接
        table_name = 'tg_blum_hz'  # 指定表名
